<?php

    include("../../classes/database.class.php");
    include("../../classes/terminalModel.class.php");
    include("../../classes/terminalController.class.php");
    
    $idTerminal = $_POST["idTerminal"];

    $modelo = new TerminalModel();
    $rows = $modelo->deleteTerminal($idTerminal);

    echo json_encode($rows);